@charset "utf-8";
/* CSS Document */






.clear{ clear: both;}
.homesurvey .coverin2{ text-align: center;}
.homesurvey .coverin2 a{ margin: 30px 0px;}

/*Header*/
.logo{ background-image: url(images/logo.png); display: inline-block;vertical-align: top; width: 300px; height: 79px; background-size: 100%; background-repeat: no-repeat; float: left;}
.menu-mainmenu-container{ padding-left: 350px; text-align: right; display: block; padding-top: 7px;}
.menu-mainmenu-container:after{content: ''; clear: both;}
.coverfull{}
.coverin{ width: 100%; max-width: 1200px; margin: auto; position: relative; padding: 0px 20px;}
#topsharecover{ width: 100%; border-bottom: 0px solid #ccc;}
.toptextex { position: absolute; top: 7px; font-size: 16px; left: 0px;}
.toptextex:lang(th-TH){ font-size: 23px}
.topshare{ text-align: right; padding: 4px 0px 5px 0px; font-size: 20px; position: relative;}
.topshare a{ color: #979797; display: inline-block; width: 30px; vertical-align: top;}
.topshare a:lang(th-TH){ vertical-align: sub;}
.topshare a:hover{ color: #26bde2;}
.langswitch{ display: inline-block;vertical-align: top; margin-left: 30px;margin-top: -4px;}
#menu-item-16{ margin-right: 20px;}
#menu-item-20{ background-color: #26bde2;}
#menu-item-20 a{ color: #fff !important; padding:7px 25px 9px 25px;}
#menu-item-20 a:lang(th-TH){ padding: 11px 25px 5px 25px;}
.bannerslide{ background-image: url(images/banner1.jpg); height: 450px; background-position: center;}
#tellall{ background-color: #f7f7f7; padding: 20px 0px;}
.telll{ display: inline-block; float: left; width: 65%; font-size: 28px; font-family: GiorgioSans-Regular; letter-spacing: 2px;color: #141414;}
.telll:lang(th-TH){ font-family: Circular; font-size: 30px; letter-spacing: 1px;}
.telll b:lang(th-TH){ font-size: 34px; font-weight: bold; font-family: Circular;}
.telll b{ font-size:28px; font-family: GiorgioSans-bold;}
.tellr{ display: inline-block; float: left; width: 35%; text-align: right;}
.appto{ display: inline-block; padding-left: 10px;}
.foutmore{ background-color: #fcc30b;display: inline-block;font-size: 24px;padding: 12px 24px; font-family: ApexNew-Book; border-radius: 3px;color: #fff;}
.foutmore:hover{ text-decoration: none; color: #fff;}
.wearep{ font-family: GiorgioSans-Regular;}
.wearep b{ font-family: GiorgioSans-Bold;}
#text-4{ background-color: transparent; padding: 0 0 0 0; margin: 0 0 0 0;}

/*MenuGoal*/
.nav-menu > li > a{    padding: 15px 20px 50px 20px;}
#menu-item-370{ position: static;}
#menu-item-370 .sub-menu{ width: 100%;background-color: #f7f7f7;border: 2px solid #f7f5e7; left: 0px;padding: 15px 0px;opacity: 0.97; border-top: 5px solid #26bde2 !important; border: 0px;  text-align: center; transition:all 0.2s;}
#menu-item-370 .sub-menu a{ color: #000;font-family: ApexNew-Book; width: auto !important; font-size: 16px; padding: 10px 10px; text-align: left; opacity: 0; transition:all .5s;}
#menu-item-370 .sub-menu a:lang(th-TH){font-family: Circular; font-size: 21px; line-height: 17px;}
#menu-item-370 .sub-menu li:hover a{color: #26bde2;}
#menu-item-370 .sub-menu li {display: inline-block;vertical-align: top;text-align: left; width: 30%;}
#menu-item-370:hover > ul, #menu-item-19:hover > ul, #menu-item-19 .focus > ul, #menu-item-19 .focus > ul{ height: 250px;}
#menu-item-370:hover .sub-menu a, #menu-item-19:hover .sub-menu a{ opacity: 1;}

#qtranslate-2{ list-style: none; margin: 0px !important; padding: 0px 0px;}
select#qtranxs_select_qtranslate-2-chooser { font-family: GiorgioSans-Bold, Circular; line-height: 24px;  letter-spacing: 1px; color:#666; transition: 0.2s all; font-size: 20px;padding: 4px 10px; border: 0px;
	background-image: url(images/selectdrop.png);background-position: right top;background-repeat: no-repeat;background-color: #eaeaea;
	-webkit-appearance: none;-moz-appearance: none; appearance: none;width: 125px;}
select#qtranxs_select_qtranslate-2-chooser:hover, select#qtranxs_select_qtranslate-2-chooser:active { background-color: #cacaca; background-position: right bottom;}

select#qtranxs_select_qtranslate-2-chooser option{ background-color: #eaeaea !important; letter-spacing: 1px; padding: 10px;}
select#qtranxs_select_qtranslate-2-chooser option:hover {color: #26bde2;} 
select#qtranxs_select_qtranslate-2-chooser:focus{ outline: none;}

/*Goal Detail*/
.gglandingfilp{ margin-top: 30px;}
.page-template-pagecontact .ssba.ssba-wrap, .page-template-pagemainpolicy .ssba.ssba-wrap, .page-id-337 .ssba.ssba-wrap, .page-id-9 .ssba.ssba-wrap, .page-id-87 .ssba.ssba-wrap, 
.page-id-341 .ssba.ssba-wrap, .page-id-439 .ssba.ssba-wrap, .page-id-335 .ssba.ssba-wrap, .page-id-333 .ssba.ssba-wrap, .page-id-339 .ssba.ssba-wrap, .page-id-366 .ssba.ssba-wrap{ display: none !important;}
.ssba.ssba-wrap { position: absolute;top: 6px;right: 25px;}
.goalheadl{ display: inline-block; float: left; width: 65%; padding-right: 20px;}
.goalheadr{ display: inline-block; float: right; width: 35%; text-align: right;}
.goalheadr img{ width: 270px; height: 270px;}
h1.goalheadtitle{ color: #fff; letter-spacing: 2px; font-size: 60px; margin-bottom: 10px; text-transform: uppercase;line-height: 60px;margin-top: 45px;}
h1.goalheadtitle span{ color: rgba(0,0,0,0.3);}
.goalheadcaption{ color: #fff; font-size: 22px;}
.goalheadcaption:lang(th-TH){font-size: 28px;}

.maincontent{ display: inline-block; width: 65%; vertical-align: top; float: left; padding-right: 25px; position: relative;}
.sidebargoal{ display: inline-block; width: 365px; vertical-align: top; float: right;}
#goalcontent, #mainfull{ padding-top: 40px;}
#homemainnew{ padding-top: 70px}
#mainfull .goaltarget{ margin-bottom: 20px; margin-top: 0px;}
.goaltarget{ text-transform: uppercase; font-size: 40px; font-family: GiorgioSans-Bold; color: #141414; margin-bottom: 30px;}
.goaltarget:lang(th-TH){font-size: 45px; font-family: Circular; font-weight: bold;}
.maincontentfull{ display: inline-block; width: 100%;}
.maincontentfull h2{ color: #26bde2;}

/*Content*/
.coverin2{width: 100%; max-width: 1200px; margin: auto; position: relative; padding: 20px;}
.homegoals{ text-align: center; margin-bottom: 30px;}
.homegoals h1{ text-align: left;color: #141414; margin-top: 0px;}
.homegoals h1 span{ color: #26bde2; margin-left: 15px;}
.homegoals img{ display: inline-block;}
h3.homecaption{ font-family: ApexNew-Book, Circular; font-size: 28px;}
.homecaption2{ font-size: 21px; line-height: 33px;}
.homecaption2 a{ display: block; text-align: right;}
.homecaption2 a:hover{ color: #737373; text-decoration: none;}
.homesurvey{background-color: #26bde2; background-image: url(images/fishbg.jpg); background-position: center;margin-bottom: 30px;}
.homesurvey h3{ color: #fff; font-size: 45px; text-align: center;}
.surveycapion{ color: #fff; font-size: 20px; text-align: center;}
.surveycapion:lang(th-TH){ font-size: 28px;}
.surveylink{ text-align: center; margin-top: 30px; margin-bottom: 20px;}
.homesurvey a{ display: inline-block; border: 2px solid #fff; color: #fff; padding: 7px 20px; font-size: 25px; transition:all 0.5s;}
.homesurvey:lang(th-TH) a{ font-size: 35px;}
.homesurvey a:hover{ background-color: #fff; color:#26bde2; text-decoration: none;}
#content{ margin-bottom: 40px;}
.maincontent strong, .maincontent b{ font-family: ApexNew-Book, "Source Sans Pro", Helvetica, sans-serif; font-size: 16px;}
.maincontent strong:lang(th-TH), .maincontent b:lang(th-TH){ font-family: Circular; font-size: 24px;}
.vdoimghome:hover img{transform: scale(1.1);}
.vdoimghome img{  transition: all 0.5s;}
.vdoimghome{ position: relative;border: 1px solid #26bde2; overflow: hidden; text-align: center;}
.vdoimghome .linklightbox{ position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 5; background-image: url(images/vdoplayback.png); background-repeat: no-repeat; background-position: center center;}
.goalshare{ position: absolute;bottom: 0px; right: 20px; background-color: #fff; display: inline-block;}
.goalshare .ssba.ssba-wrap{ position: static !important; display: inline-block !important; width: auto;}
.page-template-pagegoals .ssba.ssba-wrap{ display: none;}
.goalshare img{ display: none !important;}
.fbclone, .twclone, .mailclone{ display: inline-block; padding: 10px 15px 5px 15px;}
.goalshare .ssba_sharecount{ display: inline-block; vertical-align: top; margin-top: 10px;}
.wordshare{ display: inline-block; float: left; padding: 0px 10px;font-family: GiorgioSans-Bold; font-size: 28px;}
.page-id-36 .goalshare, .page-id-36 .goalshare a, .page-id-36 .goalshare .ssba_sharecount{ color: #e81f35;}
.page-id-39 .goalshare, .page-id-39 .goalshare a, .page-id-39 .goalshare .ssba_sharecount{ color: #dfa72b;}
.page-id-42 .goalshare, .page-id-42 .goalshare a, .page-id-42 .goalshare .ssba_sharecount{ color: #49a131;}
.page-id-45 .goalshare, .page-id-45 .goalshare a, .page-id-45 .goalshare .ssba_sharecount{ color: #c71427;}
.page-id-48 .goalshare, .page-id-48 .goalshare a, .page-id-58 .goalshare .ssba_sharecount{ color: #ff3809;}
.page-id-51 .goalshare, .page-id-51 .goalshare a, .page-id-51 .goalshare .ssba_sharecount{ color: #11bde4;}
.page-id-54 .goalshare, .page-id-54 .goalshare a, .page-id-54 .goalshare .ssba_sharecount{ color: #fec500;}
.page-id-57 .goalshare, .page-id-57 .goalshare a, .page-id-57 .goalshare .ssba_sharecount{ color: #a41541;}
.page-id-60 .goalshare, .page-id-60 .goalshare a, .page-id-60 .goalshare .ssba_sharecount{ color: #ff680b;}
.page-id-63 .goalshare, .page-id-63 .goalshare a, .page-id-63 .goalshare .ssba_sharecount{ color: #e00466;}
.page-id-66 .goalshare, .page-id-66 .goalshare a, .page-id-66 .goalshare .ssba_sharecount{ color: #ff9d00;}
.page-id-69 .goalshare, .page-id-69 .goalshare a, .page-id-69 .goalshare .ssba_sharecount{ color: #c08c21;}
.page-id-72 .goalshare, .page-id-72 .goalshare a, .page-id-72 .goalshare .ssba_sharecount{ color: #3d7f41;}
.page-id-75 .goalshare, .page-id-75 .goalshare a, .page-id-75 .goalshare .ssba_sharecount{ color: #0096dc;}
.page-id-78 .goalshare, .page-id-78 .goalshare a, .page-id-78 .goalshare .ssba_sharecount{ color: #52c217;}
.page-id-81 .goalshare, .page-id-81 .goalshare a, .page-id-81 .goalshare .ssba_sharecount{ color: #00679f;}
.page-id-84 .goalshare, .page-id-84 .goalshare a, .page-id-84 .goalshare .ssba_sharecount{ color: #16476b;}

.tribe-events-list-widget-events{ position: relative;}
.sidebargoal .backbgcover{ display: none !important;}

.single-post #mainfull .goaltarget{ margin-right:185px;}

.gglinkcover{ position: relative; display: inline-block;float: left; margin: 0px;}
.hover-icon{    position: absolute;
    background: url(images/gghover.png) center center no-repeat #000;
    width: 100%;
    height: 100%;
    z-index: 199;
    -ms-background-origin: padding-box,padding-box;
    background-origin: padding-box,padding-box;
    -ms-background-size: 10px 10px,100% 100%;
    background-size: 10px 10px,100% 100%;
    opacity: 0;
    top: 0;
    transition: all .3s ease 0s;}
.gglinkcover:hover .hover-icon{opacity: .4;
    -ms-background-size: 70px 70px,100% 100%;
    background-size: 70px 70px,100% 100%;
    visibility: visible;}


/*Activities Listing*/
.icolor1, .icolor1 .gdlr-logo-overlay{ background-color: #ff9d00 !important;}
.icolor2, .icolor2 .gdlr-logo-overlay{ background-color: #e82035 !important;}
.icolor3, .icolor3 .gdlr-logo-overlay{ background-color: #11bde4 !important; margin-right: 0px !important;}
.icolor4, .icolor4 .gdlr-logo-overlay{ background-color: #e00466 !important;}
.icolor5, .icolor5 .gdlr-logo-overlay{ background-color: #52c217 !important;}
.icolor6, .icolor6 .gdlr-logo-overlay{ background-color: #ff690c !important; margin-right: 0px !important;}
.alm-listing .actblock{ min-height: 550px; display: inline-block; vertical-align: top; width: 30%; margin-right: 4%; margin-bottom: 40px; position: relative; overflow: hidden;}
.actimg{ position: relative;}
.actimg img{ width: 100%;}
.actcontent{ padding: 20px 20px 50px 20px; color: #fff;}
.actcontent h3{margin: 0px 0px 10px 0px;}
.actcontent h3 a{ font-family: GiorgioSans-Bold; font-size: 28px; color: #fff; }
.actcontent h3 a:lang(th-TH){ font-family: Circular;}
.actdate{ margin-bottom: 10px;}
.actreadmore{ position: absolute; width: 100%; left: 0px; bottom: 0px; padding: 10px 20px;background-color: rgba(255,255,255,0.2); transition:all 0.5s;}
.actreadmore:hover{background-color: transparent;}
a.actreadmore{ color: #fff;}
a.actreadmore:hover{ text-decoration: none;}
.gdlr-logo-overlay {position: absolute;bottom: -10px;left: -25px;height: 50px;width: 50px;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064a7b', endColorstr='#0e2851', GradientType=0 );
    filter: alpha(opacity=5);
    transform: skew(-45deg);
    -webkit-transform: skew(-134deg);
    -moz-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    z-index: 9998;
}
.gdlr-logo-overlay2 {position: absolute;bottom: 0px;right: -10px;height: 50px;width: 50px;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064a7b', endColorstr='#0e2851', GradientType=0 );
    filter: alpha(opacity=5);
    transform: skew(-45deg);
    -webkit-transform: skew(-134deg);
    -moz-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    z-index: 9998;
    transition:all 0.2s;
}

/*Map COntact*/
#map-canvas0{ margin-bottom: 0px !important;}
.prettyMapList .prettyFileBar{ padding-bottom: 0px !important; border-bottom: 0px !important;}
.prettyMapList .mapHolder{border: 0px !important;}
#map-canvas0 > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(4) > div{ display: none;}
.ctfcoverl {width: 40%;float: left; display: inline-block;}
.ctfcoverr {width: 58%;float: right;display: inline-block;}
.ctfin { margin-bottom: 15px;}
#capandsub .cap1 {display: inline-block;vertical-align: top; width: 22%;padding-top: 7px;}
#capandsub .cap2 {display: inline-block;vertical-align: top;width: 38%;}
#capandsub .cap3 {display: inline-block;vertical-align: top;width: 35%;float: right;}


/*Home block 3*/
.block3{ float: left;width: 33.333333333%; position: relative;}
#scribbox{background-color: #df0466; color: #fff;}

.newsimg{ position: relative; height: 200px; overflow: hidden;}
.newsimg img{ width: 100%;margin-left: 50%;}
.newscontent{ position: absolute; top: 0px; left: 0px; width: 50%; height: 100%; padding: 15px; transition:all 0.5s;}
h3.lcp_post{ margin: 0px 0px 0px 0px; line-height:20px;}
h3.lcp_post a{ color: #fff; font-family: GiorgioSans-Bold; font-size: 21px; letter-spacing:1px;}
h3.lcp_post a:lang(th-TH){ font-family: Circular;}
h3.lcp_post a:hover{ text-decoration: none;}
.lcp_excerpt{ color: #fff; font-size:13px; margin-top:5px; z-index: 9999; position: relative;}
.lcp_excerpt:lang(th-TH){ font-size: 20px;}
.newshomebock:hover .newscontent{ width: 100%;}
.newshomebock:hover .gdlr-logo-overlay2{right: 200px;}
#eventathome{ background-image: url('images/noeventimg.png'); background-repeat: no-repeat; height: 400px; position: relative;}
p#noeventtxt { position: absolute;bottom: 20px;display: inline-block;text-align: center;width: 100%;}

/*home upcomming event*/
#tribe-events-list-widget-2{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tribe-events-list-widget-2 > ol > li{ padding-top: 0px; padding-bottom: 0px; margin-bottom: 0px;}
#tribe-events-list-widget-2 .tribe-events-event-image{ overflow: hidden; margin-bottom: 0px;height: 400px;}
.backbgcover{ background-color: rgba(0,0,0,0.4); display: inline-block; position: absolute;top: 0px; left: 0px; width: 100%; height: 100%; transition:all 0.5s;}
#tribe-events-list-widget-2:hover .backbgcover{ background-color: rgba(0,0,0,0.6);}
#tribe-events-list-widget-2 .tribe-events-event-image img{ max-width: none !important; width: 400px; transition:all 0.5s;}
#tribe-events-list-widget-2:hover .tribe-events-event-image img{ transform: scale(1.1);}
#tribe-events-list-widget-2 .eventconun{ position: absolute; bottom: 0px; left: 0px; width: 100%; padding: 20px;}
#tribe-events-list-widget-2 .eventconun a{ color: #fff; font-size: 28px;}
#tribe-events-list-widget-2 .tribe-events-widget-link{ position: absolute; top: 0px; right: 0px; padding: 20px;}
#tribe-events-list-widget-2 .tribe-events-widget-link a{ color: #fff;}
#tribe-events-list-widget-2 .tribe-event-duration{ color: #fff;}
.tribe-events-promo, .tribe-events-cal-links{ display: none !important;}

/*Home Subscribe box*/
#scribbox{ padding: 20px; height: 400px;}
.coversubsc h3{ color: #fff; text-align: center; font-size: 27px;}
#wpcf7-f290-o1 .coversubsc h3 { font-size: 43px; line-height: 40px; margin-top: 0px;}
.coversubsc select{ border:0px; height: 41px; background-color: #f7f7f7; width: 100%;}
.coversubsc input, .coversubsc textarea{ background-color: #f7f7f7;}
.coversubsc button, .coversubsc input[type="submit"], .coversubsc input[type="button"], .coversubsc input[type="reset"]{ background-color: #fdc400; border: 1px solid #fdc400;}
.coversubsc button:hover, .coversubsc input[type="submit"]:hover, .coversubsc input[type="button"]:hover, .coversubsc input[type="reset"]:hover{ background-color: transparent; color: #fdc400;}
.subsrow{ margin-bottom: 10px;}
.submrmis{ display: inline-block; vertical-align: top; width: 20%; margin-right: 1%;}
#wpcf7-f290-o1 .submrmis{ width: 18%;}
#wpcf7-f290-o1 .coversubsc button, #wpcf7-f290-o1 .coversubsc input[type="submit"], #wpcf7-f290-o1 .coversubsc input[type="button"], #wpcf7-f290-o1 .coversubsc input[type="reset"]{ font-size: 26px;}
#wpcf7-f290-o1 div#captionsubs{ font-size: 18px}
.subfname{ display: inline-block; vertical-align: top; width: 38%; margin-right: 1%;}
#wpcf7-f290-o2 .subfname{ width:36%;}
#wpcf7-f290-o2 .sublname{ width:37%;}
.sublname{ display: inline-block; vertical-align: top; width: 38%;}
div#captionsubs {font-size: 13px;}
#wpcf7-f630-o1 .sublname{ width:35%;}

/*Footer*/
.copyright{ display: inline-block; vertical-align: top; float: left; width: 70%;color: #141414; padding: 7px 0px 10px 0px;}
.fqa{ display: inline-block; vertical-align: top; float: right; width: 30%; text-align: right;color: #141414; padding: 7px 0px 10px 0px;}



/*Flip*/
/* entire container, keeps perspective */
.back a {position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;padding: 10px;text-decoration: none; color: #fff;
text-align: left;z-index: 5;font-size:12px;}
.back span{ font-size:15px;}
.back .hgreadmore {display: inline-block;position: absolute;bottom: 10px;left: 13px;}
.back .hgreadmore:hover{ text-decoration:underline;}
.back a:lang(th-TH){ font-size: 19px;}
.back span:lang(th-TH){ font-size: 21px; font-weight: bold; line-height: 14px;}
#backg1{ background-color:#e61e35;}
#backg2{ background-color:#dea62a;}
#backg3{ background-color:#48a030;}
#backg4{ background-color:#c71427;}
#backg5{ background-color:#ff3709;}
#backg6{ background-color:#11bce3;}
#backg7{ background-color:#fdc400;}
#backg8{ background-color:#a31440;}
#backg9{ background-color:#ff670a;}
#backg10{ background-color:#df0365;}
#backg11{ background-color:#ff9d24;}
#backg12{ background-color:#c08b20;}
#backg13{ background-color:#3f7e44;}
#backg14{ background-color:#0a95d7;}
#backg15{ background-color:#56c02b;}
#backg16{ background-color:#00689b;}
#backg17{ background-color:#19486a;}

.flip-container {
	perspective: 1000;
	display:inline-block;
	margin: -1px 1px
}
.flip-container:lang(th-TH){ margin: -1px 0px;}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 185px;
	height: 185px;
}

/* flip speed goes here */
.flipper {
	transition: 0.4s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}

/*Survey*/

.svblock button, .svblock input, .svblock textarea
.svblocksp button, .svblocksp input, .svblocksp textarea{ width:auto ;}
.svblock input[type="radio"], .svblocksp input[type="radio"]{ width:20px; height:20px; vertical-align:sub; margin-right:12px;}
.svblock span.wpcf7-list-item, .svblocksp span.wpcf7-list-item{ display:block; margin-bottom:10px;}
.svblock, .svblocksp{ position:relative; clear:both; margin-bottom:60px;}
.svleft{ display:inline-block; width:45%; float:left;}
.svright{ display:inline-block; width:45%; float:right;}
.svnum{ font-size: 105px;font-family: GiorgioSans-Regular;position: absolute;top: 0px;left: 0px;line-height: 60px;}
.svcontent, .svquestion{ padding-left: 100px;}
.svpic{ margin-bottom:25px;}
.svpic img { max-width: 100%;}
.svquestion input[type=radio]{ margin: 0; padding: 0;display: none; -webkit-appearance: none;-moz-appearance: none;appearance: none;}
.svquestion input[type=radio]:checked+span{ color: #fff; background-color: #26bde2;}
.svquestion span{ display: inline-block; padding: 1px 10px; transition:all 0.5s;}
.svquestion span:hover{ cursor: pointer;}
.svquestion.radiopic input[type=radio]:checked+span{ transform: scale(1.1);}


.radiopic .wpcf7-list-item{ display:inline-block !important; width:45%;}
.radiopic .wpcf7-list-item-label{ color: transparent !important;}
.radiopic .wpcf7-list-item:nth-child(1) .wpcf7-list-item-label {display: inline-block;background-image: url(images/svpiclist1.jpg);width: 225px;height:130px;}
.radiopic .wpcf7-list-item:nth-child(2) .wpcf7-list-item-label {display: inline-block;background-image: url(images/svpiclist2.jpg);width: 225px;height:130px;}
.radiopic .wpcf7-list-item:nth-child(3) .wpcf7-list-item-label {display: inline-block;background-image: url(images/svpiclist3.jpg);width: 225px;height:130px;}
.radiopic .wpcf7-list-item:nth-child(4) .wpcf7-list-item-label {display: inline-block;background-image: url(images/svpiclist4.jpg);width: 225px;height:130px;}


.svcover .svblock:nth-child(1) .svnum{ color:#ed3d4a;}
.svcover .svblock:nth-child(2) .svnum{ color:#ed3d4a;}
.svcover .svblock:nth-child(3) .svnum{ color:#fbca0c;}
.svcover .svblock:nth-child(4) .svnum{ color:#37b54a;}
.svcover .svblock:nth-child(5) .svnum{ color:#01aef0;}
.svcover .svblock:nth-child(6) .svnum{ color:#eb008c;}
.svcover .svblock:nth-child(7) .svnum{ color:#ed3d4a;}
.svcover .svblock:nth-child(8) .svnum{ color:#fbca0c;}
.svcover .svblock:nth-child(9) .svnum{ color:#37b54a;}
.svcover .svblock:nth-child(10) .svnum{ color:#01aef0;}

.surveycover{ margin-bottom: 30px; background-color: #fff;}
.processtitle { text-transform: uppercase; font-size: 40px; font-family: GiorgioSans-Bold; color: #141414; margin-bottom: 30px;}
.barback{ background-color: #e6e7e9; position: relative; height: 40px; width: 100%;}
.barfill{ background-color: #979797; position: absolute; display: inline-block; top: 0px; left: 0px; width: 0%; height: 100%;transition: all 1s;}
.barvalue{ font-size: 20px; margin-top: 10px;}
#text-2{ margin-top: 30px;}

/*Calendar*/
.tribe-events-calendar thead th{ background-color: #26bde2; border-left: 1px solid #26bde2; border-right: 1px solid #26bde2; font-size: 15px; padding: 0.5em 0;}
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{ background-color: #979797;}
.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a{ background-color: #e0e0e0; color: #666; font-size: 15px;}
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a{ color: #666;}
.tribe-events-calendar .tribe-events-category-global-goals{ background-color: #ffa300;}
.tribe-events-calendar .tribe-events-category-un-agencies{ background-color: #adcd00;}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events{ margin-left: 0px; margin-right: 0px; margin-top: 7px;}
.tribe-events-calendar a.url{ color: #fff;}
ul.tribe-events-sub-nav a{ font-size: 15px;}
#tribe-events .tribe-events-button, .tribe-events-button{ background-color:#26bde2;padding: 10px 20px; font-size: 15px;}
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title{ font-size: 35px;}
#tribe-bar-form{ background: none;}
.label-tribe-bar-date, .label-tribe-bar-search{ display: none !important;}
#tribe-bar-date, #tribe-bar-search{ background-color: #f4f4f4 !important;border-bottom: none !important;padding: 10px 10px !important;}
input#tribe-bar-search::-webkit-input-placeholder, input#tribe-bar-date::-webkit-input-placeholder{ font-style: normal;}
.tribe-bar-date-filter{ padding-left: 0px;}
.tribe-bar-views-inner{ background: none;}
#tribe-bar-views li.tribe-bar-views-option{ display: inline-block !important; vertical-align: top;}
#tribe-bar-form .tribe-bar-views-inner label{ display: none;}
#tribe-bar-form .tribe-bar-submit input[type=submit]{ background: #26bde2; font-size: 15px;}
.tribe-bar-view-list span[class^=tribe-icon-], .tribe-bar-views-list span.tribe-icon-list, .tribe-select2-results-views span.tribe-icon-list{ display: inline-block;}
.tribe-bar-view-list a.tribe-icon-month, .tribe-bar-views-list span.tribe-icon-month, .tribe-select2-results-views .tribe-icon-month{
    -webkit-background-size: 28px 30px; background-size: 28px 30px;width: 28px;height: 30px;padding-left: 28px;overflow: hidden;}
.tribe-bar-view-list span[class^=tribe-icon-], .tribe-bar-views-list span.tribe-icon-list, .tribe-select2-results-views span.tribe-icon-list{
    -webkit-background-size: 34px 27px;background-size: 34px 27px;height: 28px;width: 34px;overflow: hidden;padding-left: 35px;}
.tribe-bar-views-option:first-child a{ background-color: #26bde2 !important; cursor: default; pointer-events:none;}
#tribe-bar-views .tribe-bar-views-list{ text-align: right;}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a{ padding: 6px 10px;}
#tribe-events-pg-template .tribe-events-content h1, .tribe-events-after-html h1, .tribe-events-before-html h1{ text-transform: uppercase; font-size: 40px; font-family: GiorgioSans-Bold; color: #141414; margin-bottom: 5px;margin-top: 0px;}
#tribe-bar-views .tribe-bar-views-option.tribe-bar-active, #tribe-bar-views .tribe-bar-views-option:first-child, #tribe-bar-views.tribe-bar-views-open .tribe-bar-views-option{ margin-right: 15px;}
.post-type-archive-tribe_events .goaltarget{ display: none;}
#tribe-events-bar{margin-bottom: 10px;}
.eventtopl{display: inline-block; width: 45%; float: left;}
.eventtopr{display: inline-block; width: 54%; float: right; margin-top: 21px; text-align: right;}
#unsign{ margin-right: 30px;}
#unsign, #ggsign{ display: inline-block; vertical-align: top; font-size: 18px;}
#unsign span{ display: inline-block; width: 25px; height: 25px; background-color: #adcd00; margin-right: 10px;}
#ggsign span{ display: inline-block; width: 25px; height: 25px; background-color: #ffa300; margin-right: 10px;}

#tribe-events-content .tribe-events-tooltip h4{ text-transform: uppercase; color:#26bde2; font-size: 20px; }
.tribe-events-tooltip .tribe-events-event-body{ font-size: 12px;}
.tribe-event-description{ margin-bottom: 8px;}

.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop{ max-width: none !important;}

.tribe-events-list .tribe-events-event-image{ margin: 0 0 0 0; width: 250px;}
.listeventcover{}
.listeventcontent{ display: block; width: 100%;  padding-left: 290px;}
.tribe-events-loop .tribe-events-event-meta{ clear: none;}
.tribe-events-loop .tribe-events-content{ float: none;}
.tribe-events-list h2.tribe-events-page-title{ display: none;}
.tribe-events-list-separator-month:after{border-bottom: none;}
.tribe-events-list-separator-month span{ color: #26bde2; text-transform: uppercase;}
.single-tribe_events .tribe-events-before-html, .single-tribe_events .tribe-events-back{ display: none;}
h1.tribe-events-single-event-title{ margin-top: 0px; margin-right: 185px; font-size: 40px; text-transform: uppercase;}
.tribe-events-schedule h2{ margin-top: 0px;}
.tribe-events-tooltip .tribe-events-event-thumb img{ max-width: 150px;}
.tribe-events-notices{display:none;}


/*Vote*/
.vote1 .wpcf7-list-item input {margin: 0;padding: 0;display: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.vote1 span.wpcf7-list-item{ margin:2px 1px; display:inline-block;}
.vote1 span.wpcf7-list-item:lang(th-TH){ margin:2px -2px;}
.vote1 .wpcf7-list-item span{ background-repeat:no-repeat; color: transparent; display:inline-block; width:185px; height:185px; 
background-size:100%; vertical-align:top; opacity:0.3; transition: all 0.5s;}
.vote1 input[type=radio]:checked+span{ opacity:1; transform: scale(1.1); position:relative; z-index:5;}
.vote1 .wpcf7-list-item span:hover{ opacity:1; transform: scale(1.1); position:relative; z-index:5; cursor:pointer;}

.vote1 .wpcf7-list-item:nth-child(1) span{ background-image:url('images/g1.png');}
.vote1 .wpcf7-list-item:nth-child(2) span{ background-image:url('images/g2.png');}
.vote1 .wpcf7-list-item:nth-child(3) span{ background-image:url('images/g3.png');}
.vote1 .wpcf7-list-item:nth-child(4) span{ background-image:url('images/g4.png');}
.vote1 .wpcf7-list-item:nth-child(5) span{ background-image:url('images/g5.png');}
.vote1 .wpcf7-list-item:nth-child(6) span{ background-image:url('images/g6.png');}
.vote1 .wpcf7-list-item:nth-child(7) span{ background-image:url('images/g7.png');}
.vote1 .wpcf7-list-item:nth-child(8) span{ background-image:url('images/g8.png');}
.vote1 .wpcf7-list-item:nth-child(9) span{ background-image:url('images/g9.png');}
.vote1 .wpcf7-list-item:nth-child(10) span{ background-image:url('images/g10.png');}
.vote1 .wpcf7-list-item:nth-child(11) span{ background-image:url('images/g11.png');}
.vote1 .wpcf7-list-item:nth-child(12) span{ background-image:url('images/g12.png');}
.vote1 .wpcf7-list-item:nth-child(13) span{ background-image:url('images/g13.png');}
.vote1 .wpcf7-list-item:nth-child(14) span{ background-image:url('images/g14.png');}
.vote1 .wpcf7-list-item:nth-child(15) span{ background-image:url('images/g15.png');}
.vote1 .wpcf7-list-item:nth-child(16) span{ background-image:url('images/g16.png');}
.vote1 .wpcf7-list-item:nth-child(17) span{ background-image:url('images/g17.png');}

.votecover input[type="submit"]{ width:280px; margin: 35px auto 0px auto; display:block; font-family:GiorgioSans-Bold; font-size:29px; padding:1px 0px 3px 0px;}
.vtleft{ display:inline-block; float:left; width:70%;}
.vtright{ display:inline-block; float:right; width:30%; text-align:right;}
.vtright input[type="submit"]{ margin:0 0 0 0 !important; display:inline-block;}
.votefield { display: inline-block; width: 250px;margin-right: 20px;}
.vtblocksp{ margin-bottom:35px;}
.vaccept .wpcf7-list-item-label{ display: none;}
.vctfin select.wpcf7-form-control.wpcf7-select {
    width: 100%;
    border: 0px;
    padding: 9px 10px;
    border-radius: 3px;
}
.vctfin select.wpcf7-form-control.wpcf7-select option:first-child{ color: #bbb;}
#wpcf7-f290-o2 .submrmis select{font-family: Circular;}
.submrmis select {
	border-radius: 3px;
    border: 0px;
    height: 46px;
    padding-left: 7px;
    background-color: #f7f7f7;
    width: 100%;}
#ctftellcover .ctfcoverl, #votecover .ctfcoverl{ width: 200px;}
#ctftellcover .ctfcoverr, #votecover .ctfcoverr{ width: 370px;}

.botvote1 a.cboxElement{ transition: all 0.3s; border:1px solid #26bde2; color: #fff; background-color: #26bde2; font-family:GiorgioSans-Bold; font-size: 32px; border-radius: 3px; padding: 5px 100px 8px 100px;}
.botvote1 a.cboxElement:hover{ text-decoration: none; color: #26bde2; background-color: transparent;}
.botvote1{ text-align: center; margin-top: 30px; margin-bottom: 33px;}
.vresult{ display: none;}
div#vpicdisplay img {width: 160px;}
.capa{ display: inline-block;vertical-align: top;width: 59.7%;float: left;}
#submitvote{width: 38.2% !important; margin-right: 0.5%;}
#submitvote input[type="submit"]{ padding-top: 10px; padding-bottom: 8px;}
#wpcf7-f441-p439-o2{ position: relative;}
#wpcf7-f441-p439-o2 div.wpcf7-response-output{position: absolute; top: 0px;left: 0px;width: 100%;background-color: #fff;height: 100%;border: none !important; margin: 0px !important; 
    padding: 0px !important; text-align: center;font-family: GiorgioSans-Bold;font-size: 32px;
    background-image: url('http://www.un.or.th/globalgoals/wp-content/uploads/2016/02/logotell.jpg');
    background-repeat: no-repeat;background-position: center bottom;}

.cboxElementfake{transition: all 0.3s;
    border: 1px solid #26bde2;
    color: #fff;
    background-color: #26bde2;
    font-family: GiorgioSans-Bold;
    font-size: 32px;
    border-radius: 3px;
    padding: 5px 100px 8px 100px;}




/*Library*/
.libraytitle{ background-color:#26bde2; color:#fff; padding:9px 20px; font-size:18px; margin-bottom:25px;}
.maincontentfull .dlcover:nth-child(4), .maincontentfull .dlcover:nth-child(8), .maincontentfull .dlcover:nth-child(12), 
.maincontentfull .dlcover:nth-child(16), .maincontentfull .dlcover:nth-child(20), .maincontentfull .dlcover:nth-child(24)
{ margin-right:0px;}
.dlcover{ display:inline-block; vertical-align:top; width:23.5%; margin-bottom:25px; margin-right: 2%;}
.dlcover img{ width:100%;}
.dlcover a{ color:#fff;}
.dlcover a:hover{ text-decoration:none;}
.dltitle{ padding:5px 10px; background-color:#26bde2; position:relative;}
.dlicon{ position:absolute; top:0px; right:0px; display:inline-block; width:40px; height:100%; background-color: rgba(0,0,0,0.1);
background-image:url('images/dlicon.png'); background-repeat: no-repeat; background-position:center;}
.dlcaption{ font-family:GiorgioSans-Bold; font-size:25px; color:#b1b1b1;}
.dlcontent{ word-break: break-word;}
.dlcontent span{ display:block; text-align:right; font-size:12px;}


/*Fanpage*/
h5.ytctitle{ margin: 0px;}
h5.ytctitle a{ font-size: 22px; letter-spacing: 1px;}
aside#youtubechannelgallery_widget-2, #text-3, #widget-easy-twitter-feed-widget-kamn-3 { padding: 0px; background-color: transparent;}
#ytc-wrapper .ytc-thumbnails .ytc-row .ytc-column{ margin-bottom: 20px;}

.fbtwcover{ margin-bottom: 40px;}
.fbcover{ display: inline-block; width: 50%; float: left; padding-right: 20px;}
.twcover{ display: inline-block; width: 50%; float: right; padding-left: 20px;}


/*Un Agency*/
.unagency{ background: transparent !important; padding: 0px !important; border-radius: 0px !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important;}
.unagency .su-tabs-nav span.su-tabs-current{ background-color: #26bde2; color: #fff;}
.unagency .su-tabs-nav span{ color: #737373; font-size: 18px; text-align: center; background-color: #f7f7f7; display: inline-block; width: 50%; vertical-align: top;line-height: 28px; margin-right: 0px;
-webkit-border-top-left-radius: 0px; -moz-border-radius-topleft: 0px;border-top-left-radius: 0px;-webkit-border-top-right-radius: 0px;-moz-border-radius-topright: 0px;border-top-right-radius: 0px;}
.unagency .su-tabs-nav span:hover{ background-color: #26bde2; color: #fff;}
.unagency .su-tabs-nav span:nth-child(2){ padding: 24px 15px;}
.unagency .su-tabs-pane{ padding: 0px; font-size: 14px;}
.agcimg{ display: inline-block; float: left;width: 220px;text-align: center;}
.agcimg img{ width: auto; max-width: 150px}
.agccontent{ display: block; width: 100%; padding-left: 240px; vertical-align: top;}
.agccontent h3{ clear: none; margin-bottom: 10px;}
.agccontent h3.lcp_post a{ color: #26bde2 !important; font-size: 24px;}
.agccontent .lcp_excerpt { color: #737373 !important;}
.agcbock{ padding-bottom: 20px; border-bottom: 1px solid #eeeeee; margin-bottom: 20px; margin-top: 30px;}
.unagency .lcp_content{ margin-bottom: 0px; max-width: 650px;}
.unagency p{ margin-bottom: 10px;}
.su-spoiler-style-default > .su-spoiler-content{ padding: 0px 0px 0px 0px !important;}
.su-spoiler{ margin-bottom: 0px !important;}
.pinfo{ position: relative;}
.pinfo span:nth-child(1) {display: inline-block; font-weight: bold; position: absolute; top: 0px; left: 0px;}
.pinfo span:nth-child(2) {display: inline-block;  padding-left: 85px; vertical-align: top;}
.su-spoiler-style-default{ max-width: 650px}

.unagency .su-tabs-nav span:lang(th-TH){font-size: 25px;padding: 24px 0px;}
.agccontent h3.lcp_post a:lang(th-TH){ font-family: Circular;}
.unagency .su-tabs-pane:lang(th-TH){ font-size: 20px;}
.su-spoiler-title:lang(th-TH){ font-size: 16px;}

.htoinbolve .su-column:nth-child(2) .su-column-inner{ background-color: #26bde2; padding: 40px;}
.vctfin{ margin-bottom: 15px;}
.vctfin input, .vctfin textarea{ background-color: #fff;}
.vctfin .cap1 { display: inline-block; width: 29%; background-color: #fff;float: left;height: 41px; border-radius: 3px; padding-top: 7px; text-align: center;}
.vctfin .cap2{ display: inline-block; width: 69%; float: right;}
.vctfin2 .cap3 input{ background-color: #fdc400; color: #fff; border: 1px solid #fdc400;}
.vctfin2 .cap3 input:hover{ background-color: transparent; color: #fff; border: 1px solid #fff;}
div.wpcf7 img.ajax-loader{ display: none;}



/*Form lightbox*/
.tellr .cboxElement {display: inline-block;padding: 0px 34px;background-color: #444;color: #fff;font-family: GiorgioSans-bold;letter-spacing: 1px;font-size: 28px;border: 1px solid #444;}
.tellr .cboxElement:hover{ background-color: transparent; color: #444;}
.ftellhead {font-size: 38px;text-align: center;text-transform: uppercase;color: #26bde2;letter-spacing: 1px; margin-bottom: 25px; font-family: GiorgioSans-bold;}
.ftellhead span {font-size: 25px;color: #858585;text-transform: none; font-family: GiorgioSans-Regular; margin-top: -6px; display: block;}
.entry-meta:lang(th-TH){ font-size: 20px;}
.tellr .cboxElement:lang(th-TH){ font-family: Circular; font-size: 29px; padding: 4px 44px 0px 44px;}
.shareclone{ display: none;}


/*Menu Res*/
#wprmenu_bar{ position: absolute !important; top: -42px !important; max-height: 42px;}
#wprmenu_menu.left, #wprmenu_menu.right{ top: 0px !important; box-shadow: inset 2px 0 6px rgba(0,0,0,0.05);}
#wprmenu_bar .wprmenu_icon span{ background-color: #777 !important;}
#wprmenu_menu > ul > li > a{ font-weight: bold;    text-transform: uppercase; transition:all 0.5s;}
#wprmenu_menu > ul > li > a:hover{ background-color: #fafafa;}
#wprmenu_menu #menu-item-668 a{ display: inline-block; background-color: #26bde2; color: #fff; width: auto; float: none; margin-left: 58px;}
#wprmenu_menu #menu-item-638 a{ margin-left: 43px; font-size: 18px; color: #fff;}
#wprmenu_menu #menu-item-638{background-color: #26bde2; box-shadow: inset 2px 0 6px rgba(0,0,0,0.05);    background-image: url(images/ggresl.png);
    background-repeat: no-repeat;
    background-position: 12px 10px;margin-bottom: 20px;}
#wprmenu_menu > ul > #menu-item-638 > a:hover{ background-color: #26bde2 !important;}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item{ border-left: 1px solid transparent !important; border-bottom: 1px solid transparent !important;}
#wprmenu_menu.wprmenu_levels ul li { border-top: 1px solid transparent !important;}
.resmenupage a {margin-right: 10px !important;color: #979797;}
.resmenupage a:hover{ color: #26bde2;}
.resmenupage { margin-top: 30px !important;font-size: 22px !important;padding-left: 58px !important;}
.tribe-events-schedule h2{ color: #777;}



/*Responsive*/
@media (max-width: 1200px){
    #menu-item-20 a {padding: 7px 15px 9px 15px;}
    .nav-menu li a{ font-size: 26px;}
    .nav-menu > li > a { padding: 15px 15px 50px 15px;}
}

@media (max-width: 1100px){
    #menu-item-20 a {padding: 7px 10px 9px 10px;}
    .nav-menu li a{ font-size: 24px;}
    .nav-menu > li > a { padding: 15px 10px 50px 10px;}
	.maincontent{ width:60%;}
}

@media (max-width: 1024px){
	.tellr .appto:nth-child(1){ padding-bottom:10px;}
	.telll{ padding-top:0px;}
	.copyright, .fqa{ width:100%; text-align:center; float:none;}
	.fqa{ padding-top:0px;}
	#tribe-events-list-widget-2 .tribe-events-event-image img{ width:100%;}
	.block3{ width:50%;}
	#scribbox{ width:100%; height:auto;}
     #menu-item-20 a {padding: 7px 15px 9px 15px;}
    .nav-menu li a{ font-size: 28px;}
    .nav-menu > li > a { padding: 15px 15px 25px 15px;}
    .logo{ float: none; margin-bottom: 20px;}
    .main-navigation, .menu-mainmenu-container{text-align: center;}
    .menu-mainmenu-container{ padding-left: 0px;}
    #menu-item-370:hover > ul, #menu-item-19:hover > ul, #menu-item-19 .focus > ul, #menu-item-19 .focus > ul{ height: 320px;}
    .gglandingfilp{ text-align: center;}
    .back{ display: none;}
    .flip-container:hover .flipper, .flip-container.hover .flipper{ transform: none;}
}
@media (max-width: 980px){
	.maincontent{ width:55%;}
	.sidebargoal{ width:40%;}
}

@media (max-width: 820px){
    .svquestion{ margin-top: 35px;}
    #wprmenu_bar {display: inline-block !important;}
    .homenew .block3 .newshomebock{ width: 50%;float: left; display: inline-block;}
    .topshare { position: absolute; top: -42px;z-index: 999;}

	.telll, .tellr{ float:none; width:100%;text-align: center;}
	.tellr{ padding-top:10px;}
	.tellr .appto:nth-child(1){ padding-bottom:0px;}
	.maincontent{ width:100%; padding-right:0px;}
	.sidebargoal{ display:none;}
	.goalheadr img { width: 100%;height: auto;}
	.menu-mainmenu-container{ display:none;}
	a.logo{ margin-bottom:20px; float:none; width:260px;}
	.main-navigation{ text-align:center;}
	.alm-listing .actblock{ width:48%;}
	.icolor2, .icolor4, .icolor6{ margin-right:0px !important;}
	.icolor3, .icolor5{ margin-right:4% !important;}
	.block3{ width:100%;}
	#tribe-events-list-widget-2 .tribe-events-event-image, .newsimg{ height:auto;}
    .toptextex{ display: none;}
    .topshare{ text-align: center;}
    .maincontentfull .dlcover{ width: 49%;}
    .maincontentfull .dlcover:nth-child(2), .maincontentfull .dlcover:nth-child(6), .maincontentfull .dlcover:nth-child(10), .maincontentfull .dlcover:nth-child(14), .maincontentfull .dlcover:nth-child(18), .maincontentfull .dlcover:nth-child(22){ margin-right: 0px;}
    .fbcover, .twcover{  width: 100%; float: none; padding: 0 0 0 0 !important;}
    .vtleft .votefield:nth-child(1){ margin-bottom: 20px;}
}
@media (max-width: 768px){
    .single-tribe_events .tribe-events-schedule{ margin: 0 0 0 0; padding: 0 0 0 0; background-color: transparent; border: none;}
}
@media (max-width: 643px){
    .svnum{ font-size: 85px; line-height: 32px;}
    .svcontent{ padding-left: 80px;}
    .svquestion{ padding-left: 0px;}
    .homenew .block3 .newshomebock{ width: 100%; display: inline-block;}
    .agcimg, .agccontent{ float: none; width: 100%; padding-left: 0px;}
    .agcimg{ margin-bottom: 25px;}
    .unagency .su-tabs-nav span{ width: 100%;}
	.alm-listing .actblock {
    width: 100%;
    max-width: 450px;
    display: block;
    margin: auto !important;
    margin-bottom: 30px !important;
	min-height: auto;}
	.ctfcoverl, .ctfcoverr{ width:100%; float:none;}
    #goaldetailcover{ padding-bottom: 0px; text-align: center;}
	.goalshare{ position: static;}
    .goalheadcaption{ margin-bottom: 25px;}
    .telll b, .telll{ font-size: 22px;}
    h3.homecaption{ font-size: 23px;}
    .homecaption2, .surveycapion{ font-size: 17px; line-height: inherit}
    .homegoals h1{ font-size: 36px;}
    .homesurvey h3{ font-size: 30px;}
    #tribe-events-list-widget-2 .tribe-event-duration{ font-size: 13px;}
    .coversubsc h3{ font-size: 19px;} 
    .coversubsc button, .coversubsc input[type="submit"], .coversubsc input[type="button"], .coversubsc input[type="reset"]{ font-size: 14px;}
    .eventtopl, .eventtopr{ width: 100%; float: none;text-align: center;}
    .eventtopr{ margin-bottom: 25px;}
    #tribe-bar-form.tribe-bar-collapse #tribe-bar-views, .tribe-bar-collapse #tribe-bar-collapse-toggle{ width: 50% !important;}
    tribe-bar-date-filter{ padding-left: 20px;}
    .tribe-events-schedule h2{ font-size: 23px;}


}
@media (max-width: 520px){
    h1.tribe-events-single-event-title{ margin-right: 0px; margin-top: 40px; font-size: 30px;margin-bottom: 0px;}
    .svblocksp .svcontent{ padding-left: 0px;}
    .radiopic .wpcf7-list-item{ width: 100%;}
    .page-id-214 .goaltarget{ margin-top: 40px;}
    .votefield{ margin-right: 0px; width: 280px;}
    .vtleft, .vtright{ width: 100%; float: none; text-align: center;}
    .vtleft .votefield{ margin-bottom: 20px;}
    .single-post #mainfull .goaltarget{ margin-right: 0px; margin-top: 50px;}
    .ssba.ssba-wrap { top: -20px;text-align: center;left: 0px; width: 100%;}
    .ssba.ssba-wrap div{ text-align: center !important;}
    .single-post #mainfull .goaltarget div{ text-align: center !important;}
    .homegoals h1{ font-size: 30px;}
    .goaltarget{ font-size: 30px;}
    .site-footer{ font-size: 13px;}
	.goalheadr, .goalheadl{ width:100%; float:none; text-align:center;}
	.goalheadr img { width: 260px;height: auto;}
	h1.goalheadtitle{ margin-top:0px;font-size: 35px; margin-bottom:0px;}
	.goalheadcaption{ font-size:18px;}
	.langswitch{ padding-left:0px; margin-left: 0px;}
	.tellr .appto:nth-child(1){ margin-bottom:10px;}
	#capandsub .cap1{ width:40%;}
	#capandsub .cap2{ width:58%;}
	#capandsub .cap3{ width:100%; margin-top:15px;}
    .topshare a{ display: none;}
    .submrmis{ width: 19%;}
    .dltitle{font-size: 11px;padding-right: 40px;}
    #unsign, #ggsign{ font-size: 15px;}
    .flip-container img, .flip-container, .front, .back{ width: 125px; height: 125px;}
}















